<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Catwoman</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Catwoman-2018-23/digital-comic/875275</Web>
  <Volume>2018</Volume>
  <Summary>Even Catwoman needs a break from the city sometimes! Featuring a story by Eisner Award winner Sean Murphy (Batman: White Knight) and the DC debut of co-writer Blake Northcott (Vampirella), join Catwoman on this two-part story as she leaves for the jungle to blow off some steam in the best way she knows how…stealing the world’s largest diamond from an annual super-secret supervillain auction, of course!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB875275], [RELDATE:2020-07-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
